Skip to main content
GET
/
orgs
/
{org_id}
/
domains
Get Domains
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/domains \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "hostname": "<string>",
    "org_id": "<string>",
    "verified": true,
    "verified_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

The ID of the org

Query Parameters

Search domains by domain string

Maximum string length: 256
page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json
id
string
required

Unique identifier for the domain

hostname
string
required

The hostname string (e.g., example.com)

org_id
string
required

Identifier of the org that owns this domain

verified
boolean
required

Whether the domain is verified

verified_at
string<date-time> | null
required

Timestamp when the domain was verified

created_at
string<date-time> | null
required

Timestamp when the domain was created

updated_at
string<date-time> | null
required

Timestamp when the domain was last updated